import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const ColumnTitleAxisGrid: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const ColumnAxisGrid: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const ColumnTitleSubtitleDataValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const ColumnDataValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const ColumnAxisDataValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const ColumnTitleAxisGridNegative: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
